body {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.7;
}
body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../image/background.png) center/cover no-repeat;
  opacity: 0.3;
  z-index: -10;
}

.inner {
  padding-inline: 20px;
  max-width: 500px;
  margin-inline: auto;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .inner {
    max-width: 800px;
  }
}
@media screen and (min-width: 1000px) {
  .inner {
    padding-inline: 0;
    max-width: 1100px;
  }
}

.header {
  position: relative;
  background: url(../image/fv.png) center/cover no-repeat;
  height: 700px;
}
.header::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.3);
  z-index: 0;
}
.header__inner {
  height: inherit;
}
.header__title-wrapper {
  position: absolute;
  top: 135px;
  right: 20px;
}
@media screen and (min-width: 768px) {
  .header__title-wrapper {
    right: 20%;
    top: 85px;
  }
}
.header__title {
  font-size: 60px;
  font-weight: 900;
  color: #fff;
  text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
}
@media screen and (min-width: 768px) {
  .header__title {
    font-size: 82px;
    gap: 8px;
  }
}
@media screen and (min-width: 1000px) {
  .header__title {
    font-size: 110px;
    gap: 12px;
  }
}
.header__title-char {
  display: inline-block;
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  font-weight: 900;
}
.header__title-k {
  color: #c1c1c1;
}
.header__title2 {
  padding-left: 20px;
}
@media screen and (min-width: 1000px) {
  .header__title2 {
    padding-left: 60px;
  }
}
.header__title-char2 {
  display: inline-block;
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  font-weight: 900;
}
.header__title-color {
  color: #c1c1c1;
}
.header__sub-title {
  font-size: 24px;
  text-align: right;
  font-weight: bold;
  color: #fff;
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
@media screen and (min-width: 768px) {
  .header__sub-title {
    font-size: 32px;
  }
}
@media screen and (min-width: 1000px) {
  .header__sub-title {
    font-size: 40px;
  }
}
.header__nav {
  position: absolute;
  right: 20px;
  top: 15px;
}
@media screen and (min-width: 768px) {
  .header__nav {
    right: 30px;
  }
}
@media screen and (min-width: 1000px) {
  .header__nav {
    right: 40px;
  }
}
.header__nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.header__nav-list li {
  font-size: 14px;
  color: #fff;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.25);
  padding: 4px;
}
.header__nav-list li:hover {
  color: #000;
  background: yellow;
  opacity: 0.8;
  text-decoration: underline;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .header__nav-list li {
    font-size: 20px;
  }
  .header__nav-list li:hover {
    font-size: 24px;
  }
}
@media screen and (min-width: 1000px) {
  .header__nav-list li {
    font-size: 24px;
  }
  .header__nav-list li:hover {
    font-size: 28px;
  }
}

.footer {
  background: #000;
  color: #fff;
  padding-top: 10px;
  z-index: 1;
  position: relative;
}
.footer__text {
  font-size: 24px;
  font-weight: bold;
}
.footer__sns-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 8px;
}
@media screen and (min-width: 768px) {
  .footer__sns-list {
    gap: 16px;
  }
}
.footer__sns-item {
  width: 30px;
  height: 30px;
}
.footer__sns-link img {
  width: 100%;
}
.footer__copyright {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 10px;
  font-size: 12px;
}

.h2-title {
  position: relative;
  padding-left: 36px;
  font-size: 32px;
  color: #fff;
  text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.25);
  font-weight: bold;
}
.h2-title::before {
  content: "";
  width: 50px;
  height: 3px;
  background: #fff;
  position: absolute;
  left: -20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .h2-title {
    font-size: 32px;
  }
  .h2-title::before {
    width: 14.66vw;
    left: -14.66vw;
  }
}
@media screen and (min-width: 1000px) {
  .h2-title {
    font-size: 48px;
  }
}

.works {
  padding-block: 30px;
}
@media screen and (min-width: 768px) {
  .works {
    padding-block: 50px;
  }
}
.works__cards {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
  position: relative;
  padding-bottom: 40px;
}
@media screen and (min-width: 768px) {
  .works__cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
}
@media screen and (min-width: 1000px) {
  .works__cards {
    grid-template-columns: repeat(3, 1fr);
  }
}
.works .js-observe {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
}
.works .js-show {
  display: block;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
.works__card-link {
  display: inline-block;
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
}
@media screen and (min-width: 1000px) {
  .works__card-link {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .works__card-link:hover {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
  }
}
.works__card-text {
  margin-top: 6px;
  color: #777777;
  font-weight: normal;
}
@media screen and (min-width: 768px) {
  .works__card-text {
    font-size: 18px;
  }
}
@media screen and (min-width: 1000px) {
  .works__card-text {
    font-size: 20px;
  }
}
.works__button {
  text-align: right;
    text-decoration: underline;
}
.works__button-link {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .works__button-link {
    font-size: 20px;
  }
}
@media screen and (min-width: 1000px) {
  .works__button-link {
    font-size: 24px;
  }
  .works__button-link:hover {
    color: #000;
    background: yellow;
    opacity: 0.8;
    text-decoration: underline;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 4px;
  }
}

.about {
  position: relative;
  padding-block: 30px;
}
.about__bg {
  position: absolute;
  right: 0;
  bottom: 30px;
  width: 240px;
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .about__bg {
    right: 30px;
  }
}
@media screen and (min-width: 1000px) {
  .about__bg {
    right: 170px;
    width: 360px;
  }
}
.about__wrapper {
  margin: 20px auto 0;
}
@media screen and (min-width: 768px) {
  .about__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 40px;
  }
}
.about__head {
  width: 67vw;
  max-width: 300px;
  margin-inline: auto;
}
@media screen and (min-width: 1000px) {
  .about__head {
    max-width: 383px;
  }
}
@media screen and (min-width: 768px) {
  .about__body {
    max-width: 667px;
    margin-top: 0;
  }
}
.about__text {
  margin-top: 20px;
  letter-spacing: 3px;
  line-height: 170%;
}
@media screen and (min-width: 1000px) {
  .about__text {
    line-height: 200%;
    margin-top: 0;
    font-size: 20px;
  }
}
.about__button {
  width: 100%;
  text-align: right;
  margin-top: 10px;
  text-decoration: underline;
}
.about__button-link {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .about__button-link {
    font-size: 20px;
  }
}
@media screen and (min-width: 1000px) {
  .about__button-link {
    font-size: 24px;
  }
  .about__button-link:hover {
    color: #000;
    background: yellow;
    opacity: 0.8;
      -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    padding: 4px;
  }
}

.contact {
  padding-block: 30px;
}
.contact .form__boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 12px;
  width: 100%;
  max-width: 600px;
  margin-inline: auto;
  margin-top: 40px;
}
.contact .form__box {
  width: 100%;
}
.contact .form__box-head p{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 8px;
}
.contact .form__label {
  font-weight: bold;
}
.contact .form__tag {
  background: red;
  color: #fff;
  font-size: 12px;
  padding: 2px 6px;
  border-radius: 4px;
}
@media screen and (min-width: 1000px) {
  .contact .form__tag {
    font-size: 14px;
  }
}
.contact .form__box-input {
  width: 100%;
}
.contact .form__box-textarea {
  width: 100%;
  height: 26.6vh;
}
.contact .form__button {
  width: 160px;
  margin-inline: auto;
}
.contact .form__submit-button {
  width: 100%;
  background: #fc6a6a;
  margin-top: 10px;
  color: #fff;
  font-weight: bold;
  border-radius: 40px;
}

.page-works .header {
  background: url(../image/works-fv.png) center/cover no-repeat;
}
.page-works .header::before {
  background: rgba(255, 255, 255, 0.5);
}
.page-works .header__title-wrapper {
  position: static;
  padding-top: 135px;
}
@media screen and (min-width: 768px) {
  .page-works .header__title-wrapper {
    padding-top: 85px;
  }
}
.page-works .header__sub-title {
  font-size: 16px;
  text-align: left;
  font-weight: normal;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.45);
}
@media screen and (min-width: 768px) {
  .page-works .header__sub-title {
    font-size: 24px;
  }
}

.dis-none {
  display: none;
}

.page-about .header {
  background: url(../image/about-fv.png) center/cover no-repeat;
}
.page-about .header::before {
  background: rgba(255, 255, 255, 0.3);
}
.page-about .header__title-wrapper {
  position: static;
  padding-top: 135px;
}
@media screen and (min-width: 768px) {
  .page-about .header__title-wrapper {
    padding-top: 85px;
  }
}
.page-about .header__sub-title {
  font-size: 16px;
  text-align: left;
  font-weight: normal;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.45);
}
@media screen and (min-width: 768px) {
  .page-about .header__sub-title {
    font-size: 24px;
  }
}

.about__body-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .about__body-list {
    margin-top: 0;
  }
}
.about__body-item-title {
  font-weight: bold;
  font-size: 18px;
}
@media screen and (min-width: 768px) {
  .about__body-item-title {
    font-size: 24px;
  }
}
.about__body-item-description {
  color: #777777;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .about__body-item-description {
    font-size: 22px;
  }
}

.bl-color {
  color: #333333;
  text-shadow: none;
  padding-left: 0;
  font-size: 24px;
}
.bl-color::before {
  display: none;
}

.page-contact .header, .page-contact-thanks .header {
  background: url(../image/contact-fv.png) center/cover no-repeat;
}
.page-contact .header::before, .page-contact-thanks .header::before {
  background: rgba(255, 255, 255, 0.2);
}
.page-contact .header__title-wrapper, .page-contact-thanks .header__title-wrapper {
  position: static;
  padding-top: 135px;
}
@media screen and (min-width: 768px) {
  .page-contact .header__title-wrapper, .page-contact-thanks .header__title-wrapper {
    padding-top: 85px;
  }
}
.page-contact .header__sub-title, .page-contact-thanks .header__sub-title {
  font-size: 16px;
  text-align: left;
  font-weight: normal;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.45);
}
@media screen and (min-width: 768px) {
  .page-contact .header__sub-title, .page-contact-thanks .header__sub-title {
    font-size: 24px;
  }
}

.thanks__inner {
  padding-block: 40px;
}
.thanks__title {
  font-size: 20px;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .thanks__title {
    font-size: 24px;
  }
}
@media screen and (min-width: 1000px) {
  .thanks__title {
    font-size: 28px;
  }
}
.thanks__text {
  margin-top: 20px;
  letter-spacing: 3px;
  line-height: 170%;
}
@media screen and (min-width: 768px) {
  .thanks__text {
    font-size: 18px;
  }
}
@media screen and (min-width: 1000px) {
  .thanks__text {
    font-size: 20px;
  }
}
.thanks__back {
  display: block;
  margin-top: 30px;
  font-weight: bold;
  color: #333333;
  text-decoration: underline;
}
@media screen and (min-width: 768px) {
  .thanks__back {
    font-size: 20px;
  }
}
@media screen and (min-width: 1000px) {
  .thanks__back {
    font-size: 24px;
  }
}